<?xml version="1.0" encoding="US-ASCII"?>  
<!-- Generated by CompSci Transform (tm) - http://www.compsciresources.com -->    
<!-- Created: Tue Mar 19 18:51:26 UTC 2024 -->  
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">  
  <roleRef xlink:type="simple" xlink:href="pru-20231231.xsd#pru_r_AdditionalDimensions" roleURI="http://www.prudential.com/role/AdditionalDimensions"/>  
  <roleRef xlink:type="simple" xlink:href="https://xbrl.sec.gov/ecd/2023/ecd-2023.xsd#PvpAdjustmentsOnly" roleURI="http://xbrl.sec.gov/ecd/role/PvpAdjustmentsOnly"/> 
  <arcroleRef xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default" arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default"/> 
  <arcroleRef xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain" arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain"/>    
  <arcroleRef xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension" arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension"/>     
  <arcroleRef xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member" arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member"/>   
  <arcroleRef xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all" arcroleURI="http://xbrl.org/int/dim/arcrole/all"/>   
  <definitionLink xlink:type="extended" xlink:role="http://www.prudential.com/role/AdditionalDimensions"/>  
  <definitionLink xlink:type="extended" xlink:role="http://xbrl.sec.gov/ecd/role/PvpAdjustmentsOnly">  
    <loc xlink:type="locator" xlink:label="ecd_AllAdjToCompMember" xlink:href="https://xbrl.sec.gov/ecd/2023/ecd-2023.xsd#ecd_AllAdjToCompMember"/>   
    <loc xlink:type="locator" xlink:label="pru_NetAdjustmentsForPensionMember" xlink:href="pru-20231231.xsd#pru_NetAdjustmentsForPensionMember"/> 
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember" xlink:to="pru_NetAdjustmentsForPensionMember" order="1" xbrldt:closed="true"/>   
    <loc xlink:type="locator" xlink:label="pru_PensionValueAndEquityAwardsValueInCompensationTableForTheApplicableYearMember" xlink:href="pru-20231231.xsd#pru_PensionValueAndEquityAwardsValueInCompensationTableForTheApplicableYearMember"/>     
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_NetAdjustmentsForPensionMember" xlink:to="pru_PensionValueAndEquityAwardsValueInCompensationTableForTheApplicableYearMember" order="1" xbrldt:closed="true"/>  
    <loc xlink:type="locator" xlink:label="pru_NetAdjustmentsForEquityAwardsMember" xlink:href="pru-20231231.xsd#pru_NetAdjustmentsForEquityAwardsMember"/> 
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember" xlink:to="pru_NetAdjustmentsForEquityAwardsMember" order="4" xbrldt:closed="true"/>   
    <loc xlink:type="locator" xlink:label="pru_EquityAwardsValueInCompensationTableForTheApplicableYearMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsValueInCompensationTableForTheApplicableYearMember"/>     
<!-- [WMV5][XcpuxYn59dz7vgYynUDuwG7r97K2jUTysl7vcz0lJt/tC7CvZHOJjSUEJbYlSz0QmT1AzchKAjg5AqVJioVI5EAB88PnNlnjJ3k6yMfwL1hwljXkkdbeHQ+dxSlnA8cVg4KgcUoWNe84BVYr4Ze4156bGsM7pR9vfP284ye9im5rOoKMM0Xv8y2J3Ay8bTI7fTL6QTKH5GfWfm/aODgbvZDmcogyFE/9C/Dlw/ev/x8tUin53l5KLrd2lF4l+K+P8EkfNlna8BrIO5Aob9BuYw==] CSR--> 
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_NetAdjustmentsForEquityAwardsMember" xlink:to="pru_EquityAwardsValueInCompensationTableForTheApplicableYearMember" order="1" xbrldt:closed="true"/>  
    <loc xlink:type="locator" xlink:label="pru_PensionAdjustmentsMember" xlink:href="pru-20231231.xsd#pru_PensionAdjustmentsMember"/>    
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_NetAdjustmentsForPensionMember" xlink:to="pru_PensionAdjustmentsMember" order="2" xbrldt:closed="true"/>    
    <loc xlink:type="locator" xlink:label="pru_PensionAdjustmentsServiceCostMember" xlink:href="pru-20231231.xsd#pru_PensionAdjustmentsServiceCostMember"/> 
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_PensionAdjustmentsMember" xlink:to="pru_PensionAdjustmentsServiceCostMember" order="1" xbrldt:closed="true"/>    
    <loc xlink:type="locator" xlink:label="pru_EquityAwardsAdjustmentsMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsMember"/>    
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_NetAdjustmentsForEquityAwardsMember" xlink:to="pru_EquityAwardsAdjustmentsMember" order="2" xbrldt:closed="true"/>    
    <loc xlink:type="locator" xlink:label="pru_AboveMarketInterestOnSupplementalEmployeeSavingsPlanMember" xlink:href="pru-20231231.xsd#pru_AboveMarketInterestOnSupplementalEmployeeSavingsPlanMember"/>  
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_EquityAwardsAdjustmentsMember" xlink:to="pru_AboveMarketInterestOnSupplementalEmployeeSavingsPlanMember" order="1" xbrldt:closed="true"/>  
    <loc xlink:type="locator" xlink:label="pru_EquityAwardsAdjustmentsYearEndFairValueOfAwardsGrantedInCurrentYearMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsYearEndFairValueOfAwardsGrantedInCurrentYearMember"/>  
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_EquityAwardsAdjustmentsMember" xlink:to="pru_EquityAwardsAdjustmentsYearEndFairValueOfAwardsGrantedInCurrentYearMember" order="2" xbrldt:closed="true"/>  
    <loc xlink:type="locator" xlink:label="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfYearEndOfOutstandingAndUnvestedAwardsGrantedInPriorYearsMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsChangeInFairValueAsOfYearEndOfOutstandingAndUnvestedAwardsGrantedInPriorYearsMember"/>   
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_EquityAwardsAdjustmentsMember" xlink:to="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfYearEndOfOutstandingAndUnvestedAwardsGrantedInPriorYearsMember" order="3" xbrldt:closed="true"/>     
    <loc xlink:type="locator" xlink:label="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember"/>     
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_EquityAwardsAdjustmentsMember" xlink:to="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember" order="4" xbrldt:closed="true"/> 
    <loc xlink:type="locator" xlink:label="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfPriorYearAwardsVestedDuringCurrentYearMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfPriorYearAwardsVestedDuringCurrentYearMember"/>   
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember" xlink:to="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfPriorYearAwardsVestedDuringCurrentYearMember" order="1" xbrldt:closed="true"/>   
    <loc xlink:type="locator" xlink:label="pru_EquityAwardsAdjustmentsDividendsOrOtherEarningsPaidOnEquityAwardsNotOtherwiseReflectedInFairValueMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsDividendsOrOtherEarningsPaidOnEquityAwardsNotOtherwiseReflectedInFairValueMember"/>  
    <definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="pru_EquityAwardsAdjustmentsMember" xlink:to="pru_EquityAwardsAdjustmentsDividendsOrOtherEarningsPaidOnEquityAwardsNotOtherwiseReflectedInFairValueMember" order="5" xbrldt:closed="true"/>  
  </definitionLink>     
</linkbase>  
